Bug 149651 - sysreport does not collect /etc/modprobe.conf
Summary: sysreport does not collect /etc/modprobe.conf
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: sysreport   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-24 20:42 UTC by Steve Conklin
Modified: 2010-10-22 02:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-21 11:45:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch addes modprobe.conf (359 bytes, patch)
2005-02-24 20:58 UTC, Steve Conklin
no flags Details | Diff
correct patch (555 bytes, patch)
2005-02-24 21:35 UTC, Steve Conklin
no flags Details | Diff

Description Steve Conklin 2005-02-24 20:42:40 UTC
Description of problem:

sysreport does not collect /etc/modprobe.conf

Version-Release number of selected component (if applicable):

sysreport-1.3.13

Patch to be attached momentarily.

Comment 1 Steve Conklin 2005-02-24 20:58:47 UTC
Created attachment 111403 [details]
patch addes modprobe.conf

Comment 2 Steve Conklin 2005-02-24 21:20:41 UTC
That pastch doesn't actually do what was requested, which was to grab BOTH
modules.conf and modprobe.conf, to cover upgrade scenarios. Fresh patch to
follow shortly.

Comment 3 Steve Conklin 2005-02-24 21:35:20 UTC
Created attachment 111405 [details]
correct patch

Comment 7 Ngo Than 2005-02-28 17:00:18 UTC
it's built dist-4E-U1-HEAD

http://porkchop.devel.redhat.com/errata/erratainfo.cgi?advisory=RHSA-2005:245-02

Comment 8 Jay Turner 2005-04-05 12:34:46 UTC
Fix confirmed with sysreport-1.3.14-1 which is included in the U1-candidate
composes.

Comment 13 Jay Turner 2005-06-21 11:45:55 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-502.html


Note You need to log in before you can comment on or make changes to this bug.